* {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    text-decoration: none;
}
.wrap{
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
}
.container { 
    max-width: 100%;
    padding: 0 67.5px;
    text-align: center;
}
.links > a{
    font-weight: 700;
    text-transform: uppercase;
    color: #FF0000;
    font-size: 18px;
    margin-right: 60px;
    line-height: 78px;
    text-transform: uppercase;
    font-weight: 700;
}
.h2 {
    font-size: 22px;
    margin-top: 48px;
    margin-bottom: 38px;
    text-transform: uppercase;
    font-weight: 700;
}
img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
p{
    margin-bottom: 28px;
    font-size: 16px;
    line-height: 26px;
}
button {
    margin-top: 38px;
    margin-bottom: 82px;
    padding: 17.5px 43px;
    color: #fff;
    text-transform: uppercase;
    background-color: #FF0000;
    font-size: 12px;
    border-radius: 4px;
    border: none;
    font-weight: 700;
}
.footer {
    text-align: right;
    padding: 0 105px;
    font-weight: 700;
}